{
  "name": "sane-industrial-planer",
  "version": "0.1.0",
  "description": "A better SIP server library for NodeJS.",
  "main": "index.js",
  "scripts": {
    "test": "nyc --all --reporter=text --reporter=text-summary mocha -C --recursive --exit",
    "test-ci": "nyc --all --reporter=text --reporter=text-summary mocha -C --recursive --exit --reporter mocha-multi-reporters --reporter-options configFile=.multi-report.json"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/jeremy.jackson/sane-industrial-planer.git"
  },
  "keywords": [
    "sip",
    "telephony",
    "telephone",
    "telecom",
    "voip"
  ],
  "author": "Jeremy Jackson <jeremy_j@ackso.net> (https://ackso.net)",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/jeremy.jackson/sane-industrial-planer/issues"
  },
  "homepage": "https://gitlab.com/jeremy.jackson/sane-industrial-planer#readme",
  "dependencies": {
    "sdp-transform": "^2.7.0",
    "xml-js": "^1.6.8"
  },
  "devDependencies": {
    "eslint": "^5.10.0",
    "eslint-config-airbnb-base": "^13.1.0",
    "eslint-plugin-import": "^2.14.0",
    "expect.js": "^0.3.1",
    "mocha": "^5.2.0",
    "mocha-multi-reporters": "^1.1.7",
    "nyc": "^13.1.0"
  }
}
